a {
    color: #333;
}

body {
    font-size: .16rem;
    background: #fff;
}

.main {
    width: 12rem;
    margin: .3rem auto 0;
}

.section1 {
    display: flex;
    justify-content: space-between;
}

.section1-l {
    width: 8.4rem;
}

.section1-tabs-p {
    display: flex;
    height: .5rem;
    border-bottom: .01rem solid #eee;
}

.section1-tabs-p span {
    width: 1rem;
    font-size: .22rem;
    line-height: .47rem;
    color: #2555b5;
    border-bottom: .03rem solid #2555b5;
    font-weight: bold;
}

.section1-tabs {
    display: flex;
    line-height: .47rem;
}

.section1-tabs a {
    margin-left: .6rem;
    font-size: .22rem;
    position: relative;
}

.section1-tabs a::before {
    content: '';
    width: .08rem;
    height: .08rem;
    background-color: #333;
    border-radius: 50%;
    position: absolute;
    left: -.34rem;
    top: .19rem;
}

.section1-tabs .active {
    color: #2555b5;
}

.section1-tabs .active::before {
    background-color: #2555b5;
}

.section1-slide {
    overflow: hidden;
}

.section1-list {
    margin-top: .2rem;
}

.section1-list li {
    display: flex;
    justify-content: space-between;
    line-height: .5rem;
    position: relative;
    padding-left: .2rem;
    font-size: .18rem;
}

.section1-list li::before {
    content: '';
    width: .05rem;
    height: .05rem;
    background-color: #a0b8dc;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: .22rem;
}

.section1-list li a {
    width: calc(85% - .2rem);
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.section1-list li a:hover {
    color: #2555b5;
}

.section1-list li span {
    color: #999;
}

.section1-r {
    width: 3.2rem;
    box-sizing: border-box;
    border: .01rem solid #f1f1f1;
    background-color: #f9f9f9;
    display: flex;
    flex-direction: column;
}

.section1-r a {
    line-height: .62rem;
    border-bottom: .01rem solid #f1f1f1;
    display: flex;
    align-items: center;
}

.section1-r a:last-child {
    border-bottom: none;
}

.section1-r i {
    width: .3rem;
    text-align: center;
    margin: 0 .3rem;
    font-size: .22rem;
    color: #5282e1;
}

.section1-r span {
    font-size: .18rem;
}

.section1-r a:hover span {
    color: #5282e1;
}

.section2 {
    margin: .3rem 0 0;
    display: flex;
    justify-content: space-between;
}

.section2 .tit {
    line-height: .5rem;
    font-size: .22rem;
    color: #1197da;
}

.section2 input,
.section2 select {
    box-sizing: border-box;
    width: 2.7rem;
    height: .5rem;
    line-height: .5rem;
    border: 1px solid #b3d6fc;
    border-radius: .1rem;
    padding: 0 .1rem;
    margin-right: .15rem;
}

.section2 input::placeholder {
    opacity: 1;
}

.section2 button {
    width: .8rem;
    line-height: .5rem;
    border-radius: .1rem;
    background-color: #699ee5;
    font-size: .16rem;
    border: none;
    color: #fff;
    text-align: center;
    cursor: pointer;
}

.section2 .btn {
    box-sizing: border-box;
    width: 3.2rem;
    padding: 0 .15rem;
    line-height: .5rem;
    background: url(2025-zwgk-searchbg.png) no-repeat center;
    background-size: cover;
    text-align: center;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.section2 .btn a {
    color: #2555b5;
    font-size: .16rem;
}

.section2 .btn a:hover {
    font-weight: bold;
}

.section2 .btn span {
    width: 1px;
    height: .16rem;
    background-color: #2555b5;
}

.zcwjk {
    width: 100%;
    /* overflow: hidden; */
}

.zcwjk .search {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 15px;
    margin-top: 0.15rem;
    background-color: #e2ebf8;
    font-size: 20px;
    font-size: 0.2rem;
}

.zcwjk .search .tit {
    display: flex;
    align-items: center;
    padding: 0 0.1rem;
    background: linear-gradient(to bottom, #7CCDFF, #4594FF);
    color: #fff;
    font-weight: bold;
}

.zcwjk .search .tit a {
    color: #fff;
    cursor: default;
}

.zcwjk .layui-form {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    width: 790px;
    width: 7.9rem;
    padding-top: 20px;
    padding-top: .2rem;
    font-size: 15px;
    font-size: .15rem;
}

.zcwjk .layui-form-item .layui-inline {
    margin-right: 5px;
}

.zcwjk .layui-form-item .layui-input-inline {
    width: 1.3rem;
    margin-right: 0;
}

.zcwjk .layui-form-mid {
    float: none;
    display: inline-block;
}

.zcwjk .layui-form-label {
    width: 70px;
    width: .7rem;
    padding: 9px 5px;
    padding: .09rem .05rem;
    font-weight: bold;
}

.zcwjk .search .search-btn {
    display: block;
    height: 38px;
    height: .38rem;
    padding: 0 20px;
    padding: 0 .2rem;
    margin-left: 20px;
    margin-left: .2rem;
    font-size: 18px;
    font-size: 0.18rem;
    color: #fff;
    background: #2463ad;
    text-align: center;
    text-indent: 0em;
    cursor: pointer;
    line-height: 40px;
    line-height: 0.4rem;
    border-radius: 5px;
    border-radius: 0.05rem;
    background: linear-gradient(to bottom, #7CCDFF, #4594FF);
}

.zcwjk .btn {
    display: flex;
    flex-direction: column;
    /* justify-content: space-around; */
    justify-content: space-evenly;
    margin-right: 10px;
    margin-right: .1rem;
}

.zcwjk .btn a {
    width: 200px;
    width: 2rem;
    color: #444;
    font-size: 16px;
    font-size: 0.16rem;
    /* text-indent: 60px;
    text-indent: 0.6rem; */
    background: #004a93;
    display: block;
    float: left;
    transition: all .7s ease 0s;
    border-radius: 7px;
    border-radius: 0.07rem;
    float: left;
    /* line-height: 50px;
    line-height: 0.5rem; */
    line-height: .36rem;
    text-align: center;
}

/* .zcwjk .btn a:first-child {
    background: #f7f9fa url(zwgk_zcwj_bg1.png) no-repeat;
}

.zcwjk .btn a:last-child {
    background: #f7f9fa url(zwgk_zcwj_bg2.png) no-repeat;
}

.zcwjk .btn a:first-child:hover {
    color: #FFF;
    background: #4594FF url(zwgk_zcwj_bg1_a.png) no-repeat;
}

.zcwjk .btn a:last-child:hover {
    color: #FFF;
    background: #4594FF url(zwgk_zcwj_bg2_a.png) no-repeat;
} */

.zcwjk .btn a {
    background: #f7f9fa;
}

.zcwjk .btn a:hover {
    color: #FFF;
    background: #4594FF;
}

.zcwjk .btn a i {
    margin-right: .1rem;
    font-size: .22rem;
    color: #2555b5;
}

.zcwjk .btn a:hover i {
    color: #fff;
}

.zcwjk .layui-form-select dl dd.layui-this {
    background-color: #2555b5;
}

.section3 {
    margin-top: .2rem;
}

.section3-tabs-p {
    display: flex;
    line-height: .57rem;
    border-bottom: .01rem solid #eee;
    background: url(2025-zwgk-titbg.png) no-repeat right bottom;
    /* background-size: contain; */
}

.section3-tabs-p a {
    margin-left: .6rem;
    font-size: .22rem;
    position: relative;
}

.section3-tabs-p a::before {
    content: '';
    width: .08rem;
    height: .08rem;
    background-color: #333;
    border-radius: 50%;
    position: absolute;
    left: -.34rem;
    top: .24rem;
}

.section3-tabs-p .active {
    color: #2555b5;
}

.section3-tabs-p .active::before {
    background-color: #2555b5;
}

.section3-slide {
    overflow: hidden;
    height: 3.8rem;
}

/* tabs自适应高度 */
.section3 .swiper-slide {
    height: 1px
}

.section3 .swiper-slide-active {
    height: auto
}

.zcjd-tabs {
    display: flex;
}

.zcjd-tabs a {
    line-height: .4rem;
    padding: 0 .15rem;
    margin: .2rem 0;
    font-size: .18rem;
    margin-right: .1rem;
}

.zcjd-tabs .active {
    background-color: #cbe3fe;
    color: #2555b5;
}

.zcjd-slide {
    overflow: hidden;
}

.section3-img-slide {
    overflow: hidden;
}

.section3-img-slide .swiper-slide img {
    width: 3.64rem;
    height: 2.25rem;
}

.section3-img-slide .swiper-slide span {
    display: block;
    line-height: .38rem;
    padding: 0 .1rem;
    margin: .1rem 0;
    font-size: .18rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
}

.section3-list {
    display: flex;
    flex-wrap: wrap;
}

.section3-list li {
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    width: calc(50% - .15rem);
    line-height: .5rem;
    position: relative;
    padding-left: .2rem;
    font-size: .18rem;
}

.section3-list li:nth-child(2n) {
    margin-left: .3rem;
}

.section3-list li::before {
    content: '';
    width: .05rem;
    height: .05rem;
    background-color: #a0b8dc;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: .22rem;
}

.section3-list li a {
    width: calc(80% - .2rem);
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.section3-list li a:hover {
    color: #2555b5;
}

.section3-list li span {
    color: #999;
}

.hygq {
    margin-top: .2rem;
}

.qa-tabs {
    display: flex;
}

.qa-tabs a {
    line-height: .4rem;
    padding: 0 .15rem;
    margin: .2rem 0;
    font-size: .18rem;
    margin-right: .1rem;
}

.qa-slide {
    overflow: hidden;
}

.qa-tabs .active {
    background-color: #cbe3fe;
    color: #2555b5;
}

.qa-list {
    display: flex;
    flex-wrap: wrap;
}

.qa-list li {
    box-sizing: border-box;
    width: calc(50% - .1rem);
    padding: 0 .2rem;
    margin-bottom: .2rem;
    background-color: #f8f8f8;
}

.qa-list li:nth-child(2n) {
    margin-left: .2rem;
}

.qa-list li h1 {
    font-size: 0.18rem;
    font-weight: bold;
    line-height: 0.5rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.qa-list li h1 span,
.qa-list li p span {
    width: 0.26rem;
    height: 0.26rem;
    line-height: 0.26rem;
    display: inline-block;
    background: #1E9FFF;
    color: #fff;
    text-align: center;
    font-size: 0.14rem;
    border-radius: 0.02rem;
    margin-right: 0.1rem;
}

.qa-list li p {
    font-size: 0.16rem;
    color: #999;
    line-height: 0.4rem;
}

.qa-list li p span {
    background: #5470c6;
}

.qa-list a:hover h1 {
    color: #2555b5;
}

.section4 {
    margin-top: .2rem;
    display: flex;
    justify-content: space-around;
    border: 1px solid #eee;
    padding: .2rem;
}

.section4 a {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.section4 i {
    width: .7rem;
    line-height: .7rem;
    background-color: #f5f5f5;
    border-radius: 50%;
    text-align: center;
    font-size: .4rem;
    color: #999;
}

.section4 span {
    line-height: .5rem;
    font-size: .18rem;
}

.section4 a:hover i {
    color: #fff;
    background-color: #3050b3;
}

.section4 a:hover span {
    color: #3050b3;
}

.section5 {
    margin-top: .3rem;
}

.section5 .tit {
    height: .58rem;
    border-bottom: .01rem solid #eee;
    background: url(2025-zwgk-titbg.png) no-repeat right bottom;
}

.section5 .tit span {
    display: inline-block;
    line-height: .56rem;
    font-size: .22rem;
    font-weight: bold;
    color: #2555b5;
    border-bottom: .03rem solid #2555b5;
}

.section5-list {
    display: flex;
    flex-wrap: wrap;
    margin-top: .4rem;
}

.section5-list a {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 2.2rem;
    margin: .2rem .1rem;
    transition: all .5s;
}

.section5-list span {
    width: 100%;
    line-height: .4rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
}

.section5-list a:hover {
    margin-top: .1rem;
    transition: all .5s;
}

.section5-list a:hover span {
    color: #1f4dbf;
    font-weight: bold;
}

.section6 {
    margin: .2rem 0 .3rem;
}

.section6 .tit {
    height: .58rem;
    border-bottom: .01rem solid #eee;
    background: url(2025-zwgk-titbg.png) no-repeat right bottom;
}

.section6 .tit span {
    display: inline-block;
    line-height: .56rem;
    font-size: .22rem;
    font-weight: bold;
    color: #2555b5;
    border-bottom: .03rem solid #2555b5;
}

.section6-slide {
    position: relative;
    overflow: hidden;
    margin-top: .25rem;
}

.section6-slide .swiper-slide a {
    width: 2.88rem;
    height: .9rem;
}

.section6-slide .swiper-slide a img {
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 768px) {
    .main {
        box-sizing: border-box;
        width: 100%;
        padding: .2rem;
        margin-top: 0;
    }

    .section1 {
        flex-wrap: wrap;
    }

    .section1-l {
        width: 100%;
    }

    .section1-tabs-p {
        white-space: nowrap;
        overflow-x: scroll;
        overflow-y: hidden;
        scrollbar-width: none;
        -ms-overflow-style: none
    }

    .section1-tabs-p span {
        width: auto;
        font-size: .28rem;
    }

    .section1-tabs a {
        font-size: .28rem;
    }

    .section1-list li {
        line-height: .6rem;
        font-size: .26rem;
    }

    .section1-list li::before {
        width: .08rem;
        height: .08rem;
        top: .23rem;
    }

    .section1-list li a {
        width: calc(75% - .2rem);
    }

    .section1-r {
        width: 100%;
        border: none;
        margin-top: .2rem;
        flex-direction: row;
        flex-wrap: wrap;
        background: none;
    }

    .section1-r a {
        width: calc(50% - .1rem);
        border: none;
        margin-bottom: .2rem;
        background-color: #f9f9f9;
        border: 1px solid #eee;
        box-sizing: border-box;
    }

    .section1-r a:nth-child(2n) {
        margin-left: .2rem;
    }

    .section1-r i {
        margin: 0 .3rem;
        font-size: .26rem;
    }

    .section1-r span {
        font-size: .26rem;
    }

    .section2 {
        flex-wrap: wrap;
    }

    .section2 .tit {
        line-height: .6rem;
        font-size: .28rem;
    }

    .section2 .form {
        width: 100%;
        margin: .1rem 0;
    }

    .section2 .btn {
        width: 100%;
        line-height: .6rem;
        justify-content: center;
    }

    .section2 .btn a {
        font-size: .26rem;
    }

    .section2 .btn span {
        margin: 0 .3rem;
    }

    .section2 input {
        width: 100%;
        margin: 0 0 .1rem 0;
        font-size: .22rem;
    }

    .section2 select {
        width: calc(100% - 1.2rem);
        font-size: .22rem;
    }

    .section2 button {
        width: 1rem;
        margin: 0 auto;
        font-size: .26rem;
    }

    .zcwjk .search {
        font-size: .28rem;
        font-weight: bold;
        text-align: center;
    }

    .zcwjk .search .tit {
        width: 100%;
        padding: .1rem 0;
        justify-content: center;
    }

    .zcwjk .layui-form {
        width: 100%;
        justify-content: center;
    }

    .zcwjk .layui-form .layui-form-item:first-child .layui-inline,
    .zcwjk .layui-form .layui-form-item:first-child .layui-form-mid {
        display: none;
    }

    .zcwjk .layui-form .layui-form-item:first-child .layui-inline:nth-child(1),
    .zcwjk .layui-form .layui-form-item:first-child .layui-inline:nth-child(2) {
        display: block;
    }

    .zcwjk .layui-form .layui-form-item:nth-child(2) {
        display: none;
    }

    .zcwjk .layui-form-item {
        width: 100%;
        margin-bottom: 0;
        font-size: .26rem;
    }

    .zcwjk .layui-form-label {
        display: none;
    }

    .zcwjk .layui-form-item .layui-input-inline {
        width: 90% !important;
        margin: 0 auto !important;
    }

    .zcwjk .search .search-btn {
        width: 1.5rem;
        height: .5rem;
        font-size: .26rem;
    }

    .xcConfirm .popBox {
        width: 100% !important;
        margin: 0 auto !important;
        left: 0 !important;
    }

    .zcwjk .btn {
        width: calc(100% - .2rem);
        padding: 0 .1rem;
        margin: .1rem 0 0;
        flex-direction: column;
    }

    .zcwjk .btn a {
        width: 100%;
        line-height: .6rem;
        margin: .1rem 0;
        font-size: .26rem;
    }

    .section3 {
        margin-top: .4rem;
    }

    .section3-tabs-p {
        overflow-x: scroll;
        overflow-y: hidden;
        white-space: nowrap;
        scrollbar-width: none;
        -ms-overflow-style: none;
    }

    .section3-tabs-p a {
        font-size: .28rem;
    }

    .section3-slide {
        height: auto;
    }

    .zcjd-tabs {
        white-space: nowrap;
        flex-wrap: wrap;
        margin-top: .2rem;
    }

    .zcjd-tabs a {
        line-height: .5rem;
        margin: 0 .2rem .1rem;
        font-size: .26rem;
    }

    .section3-list li {
        width: 100%;
        line-height: .6rem;
        font-size: .26rem;
    }

    .section3-list li:nth-child(2n) {
        margin-left: 0;
    }

    .section3-list li::before {
        width: .09rem;
        height: .09rem;
        top: .24rem;
    }

    .section3-list li a {
        width: calc(75% - .2rem);
    }

    .section3-img-slide .swiper-slide img {
        width: 100%;
        height: 30vw;
    }

    .section3-img-slide .swiper-slide span {
        font-size: .26rem;
    }

    .qa-tabs {
        flex-wrap: wrap;
        margin-top: .2rem;
    }

    .qa-tabs a {
        line-height: .5rem;
        font-size: .26rem;
        margin: 0 .1rem .1rem;
    }

    .qa-list li {
        width: 100%;
    }

    .qa-list li:nth-child(2n) {
        margin-left: 0;
    }

    .qa-list li h1 {
        font-size: .26rem;
    }

    .qa-list li h1 span,
    .qa-list li p span {
        width: .3rem;
        height: .3rem;
        line-height: .3rem;
        font-size: .22rem;
    }

    .qa-list li p {
        font-size: .24rem;
    }

    .section4 {
        padding: 0;
        border: none;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .section4 a {
        width: calc(50% - .1rem);
        padding: .2rem 0;
        border: 1px solid #eee;
        box-sizing: border-box;
        margin-bottom: .2rem;
    }

    .section4 a:nth-child(2n) {
        margin-left: .2rem;
    }

    .section4 span {
        font-size: .26rem;
    }

    .section5 .tit span {
        font-size: .28rem;
    }

    .section5-list a {
        width: calc(33.33% - .2rem);
        margin: .15rem .1rem;
    }

    .section5-list span {
        line-height: .5rem;
        font-size: .26rem;
    }

    .section6 .tit span {
        font-size: .28rem;
    }
}